# hash_table Struct Reference

## Data Fields
int | size
int | entries
int | overHead
struct bucket * | bucket

## Detailed Description

Definition at line 25 of file hash.c.

## Field Documentation

struct bucket* hash_table::bucket`[read]`

Definition at line 29 of file hash.c.

int hash_table::entries

Definition at line 27 of file hash.c.

int hash_table::overHead

Definition at line 28 of file hash.c.

int hash_table::size

Definition at line 26 of file hash.c.

The documentation for this struct was generated from the following file:

- python/hash.c